<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:elevation="10dp"
    android:id="@+id/main_container"
    android:layout_margin="3dp">

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/code"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="30sp"
            android:textStyle="bold"
            android:textColor="@color/black"
            android:text="IR-357-0000001"
            android:layout_weight="1">
        </TextView>
        <!--<TextView
            android:id="@+id/created_by"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
           android:textStyle="bold"
            android:textSize="20sp"
            android:text="test.test"
            android:layout_weight="1">


        </TextView>-->

        <ImageButton
            android:id="@+id/delete_image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_delete"
            android:background="@null"
            android:layout_weight="0.2"
            android:padding="8dp"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/remarks"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="22sp"
            android:textStyle="bold|italic"
            android:textColor="@color/black"
            android:text="Remarks"
            android:layout_weight="1">
        </TextView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            >
            <TextView
                android:id="@+id/date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textSize="20sp"
                android:text="Date"
                android:gravity="start"
                >
            </TextView>
            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"/>
            <TextView
                android:paddingVertical="5dp"
                android:paddingHorizontal="10dp"
                android:textColor="@color/white"
                android:id="@+id/status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textSize="20sp"
                android:text="Passed"
                android:gravity="end"
              >
            </TextView>
        </LinearLayout>

    </LinearLayout>

</LinearLayout>

</androidx.cardview.widget.CardView>